[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[tool.poetry]
name = "project_3"
version = "0.1.0"
description = "A third project to check if dependency gets cached"
authors = ["João Lima <joao.lima@atlar.pt>"]
packages = [{ include = "module", from = "src" }]

[tool.poetry.dependencies]
python = "^3.10"
hello-world = "^0.2"

[[tool.poetry.source]]
name = "ska-nexus"
url = "{{ nexus_pypi_test_all_group }}/simple"